function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series InPilot Installation and Administration Guide","frontcover.html");
P.fA("About This Guide","about.html");
P.fA("inPilot Overview","InPilot_Overview.html");
P.fA("Installing inPilot","InPilot_Installation.html");
P.fA("Configuring Chassis for inPilot","InPilot_Configuration.html");
P.fA("inPilot Administration and Management","InPilot_Administration.html");
P.fA("Verifying and Saving Your Configuration","SaveConfig.html");
}
